#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu May 21 11:43:06 CEST 2015
maven-metadata-tycho-snapshots.xml.lastUpdated=1381699210569
maven-metadata-openhab.repository.xml.lastUpdated=1381699210748
maven-metadata-openhab.repository.snapshot.xml.lastUpdated=1381699209745
maven-metadata-openhab.repository.xml.error=
maven-metadata-build-eclipse-org-xtend.xml.lastUpdated=1381699209970
maven-metadata-fornax.repository.xml.lastUpdated=1381699209577
maven-metadata-xtend.xml.error=
maven-metadata-openhab.repository.rc.xml.lastUpdated=1432201386311
maven-metadata-build-eclipse-org-xtend.xml.error=
maven-metadata-xtend.repository.xml.lastUpdated=1400229785809
maven-metadata-local-org-xtend.xml.error=
maven-metadata-openhab.repository.rc.xml.error=
maven-metadata-xtend.xml.lastUpdated=1381699209753
maven-metadata-local-org-xtend.xml.lastUpdated=1381699210028
maven-metadata-xtend.repository.xml.error=
maven-metadata-openhab.repository.snapshot.xml.error=
maven-metadata-central.xml.lastUpdated=1381699209809
